Use the ogre render subsystem. (cannot combine with opengl)

Packages describing “ogre” as local USE flag

Package “ogre” Flag Description
dev-games/mygui Use the ogre render subsystem. (cannot combine with opengl)
sci-libs/ViSP Enables dev-games/ogre support.
dev-games/cegui Enable the OGRE renderer

All packages providing a “ogre” USE flag (2)